## huawei-wmi-dkms5 3.2.1

=== src/Makefile ===

obj-m		:= huawei-wmi.o
KERN_SRC	:= /lib/modules/$(shell uname -r)/build/
PWD			:= $(shell pwd)

modules:
	make -C $(KERN_SRC) M=$(PWD) modules

install:
	make -C $(KERN_SRC) M=$(PWD) modules_install
	depmod -a

clean:
	make -C $(KERN_SRC) M=$(PWD) clean

=== debian/changelog ===
huawei-wmi-dkms5 (3.2.1) unstable; urgency=medium

  * add Conflicts huawei-wmi-dkms.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 28 Dec 2021 13:07:45 +0800

huawei-wmi-dkms5 (3.2) unstable; urgency=medium

  * update to upstream v3.2

 -- lishengyu <lishengyu@uniontech.com>  Tue, 26 Oct 2021 14:21:40 +0800

=== debian/control ===
Source: huawei-wmi-dkms5
Section: devel
Priority: optional
Maintainer: unknown <zs@deepin.com>
Build-Depends: debhelper (>= 9),dkms
Standards-Version: 3.9.8
Homepage: http://www.deepin.com
#Vcs-Git: https://anonscm.debian.org/collab-maint/huawei-wmi.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/huawei-wmi.git

Package: huawei-wmi-dkms5
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: huawei-wmi-dkms
Replaces: huawei-wmi-dkms 
Description: This driver adds support for some of the missing
 features found on Huawei laptops running linux.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with dkms
